DATA_VOLUME_ROOT=/media/luks-0a551422-727b-43ac-bd0b-917193b2db77/nextcloud/qnap_nc20200110
REDIS_VOLUME_ROOT=/home/laxaurus/docker/nextcloud
DB_VOLUME_ROOT=/home/laxaurus/docker/nextcloud
ELASTIC_SEARCH_ROOT=/media/luks-0a551422-727b-43ac-bd0b-917193b2db77/nextcloud/qnap_nc20200110_es
MYSQL_ROOT_PASSWORD=2eqQ6Rqs
MYSQL_PASSWORD=VT2cL4Zg
CONTAINER_NAME=qnap_nc20200110
